.featured-update-image{
    height: 335px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	position:relative;
}
.ajax-blog{
	width:32%;
	
	margin-bottom:40px;
}
.ajax-blog:nth-child(3n+2){
	margin:0 2%;
}
.ajax-blog h3{
	font-size:18px;
}
.featured-update-content h3{
	margin:5px 0 0 0;
}
.featured-update-content p{
	margin:0;
}
.blog-check {
    width: 19%;
    display: inline-block;
    text-align: center;
	color:#919191;
	text-decoration:none;
	cursor:pointer;
	padding-bottom:10px;
	border-bottom:2px solid transparent;
	font-weight:100;
	font-size:18px;
}
.blog-check:hover{
	color:#4c4c4c;
	border-bottom:2px solid #ff6e26;
}
#blog-tabs{
	margin-bottom:-1px;
}
.link-overlay{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:5;
}
.arrow-button{
    height: 40px;
    width: 40px;
    display: block;
    background: url('../images/blog-arrow-white.png');
    position: absolute;
    bottom: 20px;
    right: 20px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.load-posts{
    display: none !important;
    text-align: center;
    margin-bottom: 80px;
}
#loading {
	display:block !important;
    margin: 0 auto 80px !important;
    text-align: center !important;
	
}
.blog-fullwidth-wrap{
    padding-top: 80px;
    border-top: 1px solid #e5e5e5;
}